---
title: "Stealth OS + HackTheBox"
date: 2020-05-08T11:30:12+02:00
author: palinuro
image: /assets/blog/htb-stealth.jpg
description: "The partnership between Stealth OS and HackTheBox is now official. Read the press release"
---

After one year, we are proud to announce our partnership with HackTheBox, and our joint mission to innovate the cyber security industry.

Back in early 2019 we got in touch with HackTheBox, a cyber security training platform that started as a community exactly like us and proved to share our same vision of the future of our quickly evolving field.

Since then, we have worked together to figure out a way to help eachother, and their help will be crucial for our future development plans.

Want to know more? Read the [HackTheBox Press Release](https://www.hackthebox.eu/press/supporting-stealth-os)
